﻿.globalMenu
{
	font-size: 90%;
}

.gMenSpacer
{
	padding-bottom:5px;
}

#gMenhomeNav
{
	font-size: 90%;
	float:left;
	margin-right:5px;
	margin-top:7px;
}

#gMenhomeNav a, #gMenhomeNav img, #gMenhomeNav div, #gMenhomeNav span
{
	float:left;
	margin-left:8px;
	color:#fff;
}

#gMenhomeNav span
{
	text-decoration:underline;
}



ul#topnav {
	margin: 0; padding: 0;
	float:left;
	font-size: 90%;
	margin-left:8px;
	list-style: none;
	padding-bottom:5px;
	margin-top:7px;
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	position: relative; /*--Important--*/
}
ul#topnav li a {
	float: left;
	/*text-indent: -9999px; --Push text off of page--*/
	height: 22px;
	padding-right:12px;
	color:#fff;
text-decoration: none;
}

ul#topnav li a:hover {
text-decoration: underline;
}

/*--sub--*/


ul#topnav li .sub {
	position: absolute; /*--Important--*/
	top: 20px; left: 0;
	z-index: 99;
	background-image:url('http://static.accelerated-ideas.com/images/headers/menu1.png');
	background-repeat:repeat-x;
	background-position:bottom;
	background-color: #fff; /*--Background gradient-- 597998  */
	padding: 9px 15px 9px;
	float: left;
	border:1px solid #bbb;
	display: none; /*--Hidden for those with js turned off--*/
}

ul#topnav li .shift {
	left: -120px;
}
ul#topnav li .shiftSmall {
	left: -60px;
}



ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 2px;
}
ul#topnav li .sub ul{
	list-style: none;
	margin: 0; padding: 0;
	width: 150px;
	float: left;
}
ul#topnav li .sub ul.thin{
	width: 100px;
}
ul#topnav li .sub ul.wide{
	width: 200px;
}
ul#topnav li .sub ul.vwide{
	width: 300px;
}

ul#topnav .sub ul li {
	width: 100%; /*--Override parent list item--*/
	color: #fff;
}
ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-weight: normal;
	font-size: 100%;
letter-spacing:0px;
}
ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 2px 0;
	background-image: none;
	font-size: 100%;
	color: #4169E1;
}
ul#topnav .sub ul li h2.popular { /*--Sub nav heading link style--*/
	padding: 2px 0;
	background-image: none;
	font-size: 100%;
	color: #4169E1;
}

ul#topnav .sub ul li h2 a:hover { /*--Sub nav heading link style--*/
	background-color:#fff;
text-decoration:underline;
}
ul#topnav .sub ul li h2.popular:hover { /*--Sub nav heading link style--*/
	background-color:#fff;
}

ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	/*background: url(navlist_arrow.png) no-repeat 5px 12px;*/
	padding: 2px 5px 2px 15px;
	display: block;
	text-decoration: none;
	color: #111;
	font-size: 90%;
}
ul#topnav .sub ul li a:hover {
	
	background-position: 5px 12px ;/*--Override background position--*/
	background-color:#e3e3e3;
	
}

ul#topnav .sub ul.subCol
{
	margin-top:19px;
}

#ChangeLang
{
	width: 10%;
	font-size: 90%;
	display:inline;
	float:right;
	margin-top:5px;
	color:#fff;
}
#ChangeLang a
{
	color:#fff;
}